SciQLOP - Task #1927

User story # 1953 (Closed): Correction des problémes de fluidité de SciQlop
Optimisation du merge de DataSeries
28/08/2017 09:13 AM - Anonymous

Status: Closed Start date: 17/08/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Revoir la méthode DataSeries::merge() pour gagner en performance.

Related issues:

Copied from Task #1888: Optimisation merge et set data Closed 17/08/2017

History

#1 - 28/08/2017 09:13 AM - Anonymous
- Copied from Task #1888: Optimisation merge et set data added

#2 - 28/08/2017 09:44 AM - Anonymous
- Parent task changed from #1918 to #1953

#3 - 28/08/2017 09:49 AM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#4 - 29/08/2017 11:09 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#5 - 31/08/2017 11:44 AM - Anonymous
- Subject changed from Optimisation merge et set data to Optimisation du merge de DataSeries

- Description updated

#6 - 31/08/2017 11:47 AM - Anonymous

- Status changed from In Progress to Closed
